Subject: [bug#75230] [bug#75231] Please check and merge 75230 and 75231

From: Leo Famulari <[email-masked]>
Date: Sat, 1 Feb 2025 13:56:09 -0500

On Sat, Feb 01, 2025 at 01:02:13AM +0100, Julian Flake via Guix-patches via wrote:
> these two updates are required for making online banking work again (with my
> bank):
> 
> #75230 updates gwenhywfar
> #75231 updates aqbanking

Thanks for these! Pushed as 1d4df7561bfe0b0cbe765bae330c29c98c899bdf

> please reopen, reconsider and hopefully merge. I think, I did something
> wrong with the merge. The patch series didn't appear within one bug. Cover
> letter was https://issues.guix.gnu.org/75229 .

The merge tool only makes it so that closing one ticket closes all the
others. Debbugs is not able to merge tickets in the way we'd like.

And since the gnucash update got pushed, and the ticket for that was
closed, all your other merged tickets were closed too. It's really easy
to miss that a ticket has been merged and make this kind of mistake as a
reviewer.